TextMagic CodeIgniter Library by Bo-Yi Wu

The TextMagic CodeIgniter Library by Bo-Yi Wu allows developers to integrate the TextMagic API into applications made with CodeIgniter, a PHP framework. This library requires CodeIgniter 2.1.0+, PHP 5.2.0+, and the PHP extensions for openssl, pcre, json, and curl.